{
  "private": true,
  "name": "app-web",
  "version": "0.0.1",
  "description": "JAM web",
  "main": "main/index.js",
  "author": "vuong.dao",
  "license": "MIT",
  "scripts": {
    "web:dev": "webpack-dev-server --config webpack.dev.js --watch",
    "web:build": "webpack --config webpack.prod.js",
    "lint": "eslint ."
  }
}
